29882004/21 - Vulnérabilité dans VMware NSX-T

Une vulnérabilité a été corrigée dans VMware NSX-T. L’exploitation de cette faille peut permettre à un attaquant de réussir une élévation de privilèges.

Date de publication: 
20 avril 2021